
package SHARK2.keymon.com.mx;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_tabulador {
    public static RemoteObject myClass;
	public c_tabulador() {
	}
    public static PCBA staticBA = new PCBA(null, c_tabulador.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _et_mil = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_quinientos = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_docientos = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_cien = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_cincuenta = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_veinte = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_m_veinte = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_m_diez = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_m_cinco = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_m_dos = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_m_peso = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_m_centavo = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _b_calcular = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _b_guardar = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _l_total = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _sum_billetes = RemoteObject.createImmutable(0);
public static RemoteObject _sum_monedas = RemoteObject.createImmutable(0f);
public static RemoteObject _total = RemoteObject.createImmutable(0f);
public static RemoteObject _c = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _d = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static SHARK2.keymon.com.mx.main _main = null;
public static SHARK2.keymon.com.mx.appupdater _appupdater = null;
public static SHARK2.keymon.com.mx.mapa_cliente _mapa_cliente = null;
public static SHARK2.keymon.com.mx.mapa_rutas _mapa_rutas = null;
public static SHARK2.keymon.com.mx.notificationservice _notificationservice = null;
public static SHARK2.keymon.com.mx.pendientes _pendientes = null;
public static SHARK2.keymon.com.mx.starter _starter = null;
public static SHARK2.keymon.com.mx.subs _subs = null;
public static SHARK2.keymon.com.mx.tracker _tracker = null;
public static SHARK2.keymon.com.mx.newinst2 _newinst2 = null;
public static SHARK2.keymon.com.mx.b4xpages _b4xpages = null;
public static SHARK2.keymon.com.mx.b4xcollections _b4xcollections = null;
public static SHARK2.keymon.com.mx.httputils2service _httputils2service = null;
public static SHARK2.keymon.com.mx.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"b_calcular",_ref.getField(false, "_b_calcular"),"b_guardar",_ref.getField(false, "_b_guardar"),"c",_ref.getField(false, "_c"),"d",_ref.getField(false, "_d"),"DateUtils",_ref.getField(false, "_dateutils"),"et_cien",_ref.getField(false, "_et_cien"),"et_cincuenta",_ref.getField(false, "_et_cincuenta"),"et_docientos",_ref.getField(false, "_et_docientos"),"et_m_centavo",_ref.getField(false, "_et_m_centavo"),"et_m_cinco",_ref.getField(false, "_et_m_cinco"),"et_m_diez",_ref.getField(false, "_et_m_diez"),"et_m_dos",_ref.getField(false, "_et_m_dos"),"et_m_peso",_ref.getField(false, "_et_m_peso"),"et_m_veinte",_ref.getField(false, "_et_m_veinte"),"et_mil",_ref.getField(false, "_et_mil"),"et_quinientos",_ref.getField(false, "_et_quinientos"),"et_veinte",_ref.getField(false, "_et_veinte"),"l_total",_ref.getField(false, "_l_total"),"Root",_ref.getField(false, "_root"),"sum_billetes",_ref.getField(false, "_sum_billetes"),"sum_monedas",_ref.getField(false, "_sum_monedas"),"total",_ref.getField(false, "_total"),"xui",_ref.getField(false, "_xui")};
}
}